//////////////////////////////////////////////////////////////////////////////////////////////
//
// Copyright (C) 2000 Microsoft Corporation
//
// Module Name:
// WmiApRpl
//
// Abstract:
//
// Describes all the counters supported via WMI Hi-Performance providers
//
//////////////////////////////////////////////////////////////////////////////////////////////


[info]
drivername=WmiApRpl
symbolfile=WmiApRpl.h

[languages]
004=Chinese (Simplified)
009=English

[objects]
WMI_Objects_004_NAME=WMI Objects
WMI_Objects_009_NAME=WMI Objects
MSiSCSI_ConnectionStatistics_00000_004_NAME=iSCSI Connections
MSiSCSI_ConnectionStatistics_00000_009_NAME=MSiSCSI_ConnectionStatistics
MSiSCSI_InitiatorInstanceStatistics_00001_004_NAME=iSCSI Initiator Instance
MSiSCSI_InitiatorInstanceStatistics_00001_009_NAME=MSiSCSI_InitiatorInstanceStatistics
MSiSCSI_InitiatorLoginStatistics_00002_004_NAME=iSCSI Initiator Login statistics
MSiSCSI_InitiatorLoginStatistics_00002_009_NAME=MSiSCSI_InitiatorLoginStatistics
MSiSCSI_MMIPSECStats_00003_004_NAME=iSCSI HBA Main Mode IPSEC Statistics
MSiSCSI_MMIPSECStats_00003_009_NAME=MSiSCSI_MMIPSECStats
MSiSCSI_NICPerformance_00004_004_NAME=MSiSCSI_NICPerformance
MSiSCSI_NICPerformance_00004_009_NAME=MSiSCSI_NICPerformance
MSiSCSI_QMIPSECStats_00005_004_NAME=iSCSI HBA Quick Mode IPSEC Statistics
MSiSCSI_QMIPSECStats_00005_009_NAME=MSiSCSI_QMIPSECStats
MSiSCSI_RequestTimeStatistics_00006_004_NAME=iSCSI Request Processing Time
MSiSCSI_RequestTimeStatistics_00006_009_NAME=MSiSCSI_RequestTimeStatistics
MSiSCSI_SessionStatistics_00007_004_NAME=iSCSI Sessions
MSiSCSI_SessionStatistics_00007_009_NAME=MSiSCSI_SessionStatistics
ProcessorPerformance_00008_004_NAME=Processor Performance
ProcessorPerformance_00008_009_NAME=ProcessorPerformance

[text]
WMI_Objects_004_NAME=WMI Objects
WMI_Objects_004_HELP=WMI 适配器返回的 WMI 高性能提供程序数
WMI_Objects_009_NAME=WMI Objects
WMI_Objects_009_HELP=Number of WMI High Performance provider returned by WMI Adapter

MSiSCSI_ConnectionStatistics_00000_004_NAME=iSCSI Connections
MSiSCSI_ConnectionStatistics_00000_004_HELP=iSCSI 连接统计信息
MSiSCSI_ConnectionStatistics_00000_009_NAME=MSiSCSI_ConnectionStatistics
MSiSCSI_ConnectionStatistics_00000_009_HELP=MSiSCSI_ConnectionStatistics

MSiSCSI_InitiatorInstanceStatistics_00001_004_NAME=iSCSI Initiator Instance
MSiSCSI_InitiatorInstanceStatistics_00001_004_HELP=iSCSI 发起程序实例统计信息
MSiSCSI_InitiatorInstanceStatistics_00001_009_NAME=MSiSCSI_InitiatorInstanceStatistics
MSiSCSI_InitiatorInstanceStatistics_00001_009_HELP=MSiSCSI_InitiatorInstanceStatistics

MSiSCSI_InitiatorLoginStatistics_00002_004_NAME=iSCSI Initiator Login statistics
MSiSCSI_InitiatorLoginStatistics_00002_004_HELP=iSCSI 发起程序登录统计信息
MSiSCSI_InitiatorLoginStatistics_00002_009_NAME=MSiSCSI_InitiatorLoginStatistics
MSiSCSI_InitiatorLoginStatistics_00002_009_HELP=MSiSCSI_InitiatorLoginStatistics

MSiSCSI_MMIPSECStats_00003_004_NAME=iSCSI HBA Main Mode IPSEC Statistics
MSiSCSI_MMIPSECStats_00003_004_HELP=iSCSI HBA 主模式 IPSEC 统计信息
MSiSCSI_MMIPSECStats_00003_009_NAME=MSiSCSI_MMIPSECStats
MSiSCSI_MMIPSECStats_00003_009_HELP=MSiSCSI_MMIPSECStats

MSiSCSI_NICPerformance_00004_004_NAME=MSiSCSI_NICPerformance
MSiSCSI_NICPerformance_00004_004_HELP=这是 Hiperf 提供程序的抽象基类
MSiSCSI_NICPerformance_00004_009_NAME=MSiSCSI_NICPerformance
MSiSCSI_NICPerformance_00004_009_HELP=MSiSCSI_NICPerformance

MSiSCSI_QMIPSECStats_00005_004_NAME=iSCSI HBA Quick Mode IPSEC Statistics
MSiSCSI_QMIPSECStats_00005_004_HELP=iSCSI HBA 快速模式 IPSEC 统计信息
MSiSCSI_QMIPSECStats_00005_009_NAME=MSiSCSI_QMIPSECStats
MSiSCSI_QMIPSECStats_00005_009_HELP=MSiSCSI_QMIPSECStats

MSiSCSI_RequestTimeStatistics_00006_004_NAME=iSCSI Request Processing Time
MSiSCSI_RequestTimeStatistics_00006_004_HELP=iSCSI 请求处理时间
MSiSCSI_RequestTimeStatistics_00006_009_NAME=MSiSCSI_RequestTimeStatistics
MSiSCSI_RequestTimeStatistics_00006_009_HELP=MSiSCSI_RequestTimeStatistics

MSiSCSI_SessionStatistics_00007_004_NAME=iSCSI Sessions
MSiSCSI_SessionStatistics_00007_004_HELP=iSCSI 会话统计信息
MSiSCSI_SessionStatistics_00007_009_NAME=MSiSCSI_SessionStatistics
MSiSCSI_SessionStatistics_00007_009_HELP=MSiSCSI_SessionStatistics

ProcessorPerformance_00008_004_NAME=Processor Performance
ProcessorPerformance_00008_004_HELP=Processor Performance Information
ProcessorPerformance_00008_009_NAME=ProcessorPerformance
ProcessorPerformance_00008_009_HELP=ProcessorPerformance

HiPerf_Classes_004_NAME=HiPerf Classes
HiPerf_Classes_004_HELP=显示高性能类

HiPerf_Validity_004_NAME=HiPerf Validity
HiPerf_Validity_004_HELP=显示高性能类是否有效
HiPerf_Classes_009_NAME=HiPerf Classes
HiPerf_Classes_009_HELP=Shows High Performance Classes

HiPerf_Validity_009_NAME=HiPerf Validity
HiPerf_Validity_009_HELP=Shows if High Performance Classes are valid

BytesReceived_00000_004_NAME=Bytes Received
BytesReceived_00000_004_HELP=通过此连接接收的字节数的计数
BytesReceived_00000_009_NAME=BytesReceived
BytesReceived_00000_009_HELP=BytesReceived

BytesSent_00000_004_NAME=Bytes Sent
BytesSent_00000_004_HELP=通过此连接发送的字节数的计数
BytesSent_00000_009_NAME=BytesSent
BytesSent_00000_009_HELP=BytesSent

PDUCommandsSent_00000_004_NAME=PDUs Sent
PDUCommandsSent_00000_004_HELP=通过此连接发送的 PDU 数的计数
PDUCommandsSent_00000_009_NAME=PDUCommandsSent
PDUCommandsSent_00000_009_HELP=PDUCommandsSent

PDUResponsesReceived_00000_004_NAME=PDUs Received
PDUResponsesReceived_00000_004_HELP=通过此连接接收的 PDU 数的计数
PDUResponsesReceived_00000_009_NAME=PDUResponsesReceived
PDUResponsesReceived_00000_009_HELP=PDUResponsesReceived

SessionConnectionTimeoutErrorCount_00001_004_NAME=Session Cxn Timeout Errors
SessionConnectionTimeoutErrorCount_00001_004_HELP=会话连接超时错误的计数
SessionConnectionTimeoutErrorCount_00001_009_NAME=SessionConnectionTimeoutErrorCount
SessionConnectionTimeoutErrorCount_00001_009_HELP=SessionConnectionTimeoutErrorCount

SessionDigestErrorCount_00001_004_NAME=Session Digest Errors
SessionDigestErrorCount_00001_004_HELP=会话摘要错误的计数
SessionDigestErrorCount_00001_009_NAME=SessionDigestErrorCount
SessionDigestErrorCount_00001_009_HELP=SessionDigestErrorCount

SessionFailureCount_00001_004_NAME=Sessions Failed
SessionFailureCount_00001_004_HELP=属于此实例的会话已失败的次数
SessionFailureCount_00001_009_NAME=SessionFailureCount
SessionFailureCount_00001_009_HELP=SessionFailureCount

SessionFormatErrorCount_00001_004_NAME=Session Format Errors
SessionFormatErrorCount_00001_004_HELP=会话格式错误的计数
SessionFormatErrorCount_00001_009_NAME=SessionFormatErrorCount
SessionFormatErrorCount_00001_009_HELP=SessionFormatErrorCount

LoginAcceptRsps_00002_004_NAME=Login Accept Responses
LoginAcceptRsps_00002_004_HELP=登录接受响应的计数
LoginAcceptRsps_00002_009_NAME=LoginAcceptRsps
LoginAcceptRsps_00002_009_HELP=LoginAcceptRsps

LoginAuthenticateFails_00002_004_NAME=Logins  Failed
LoginAuthenticateFails_00002_004_HELP=登录由于目标身份验证失败而中止的次数的计数
LoginAuthenticateFails_00002_009_NAME=LoginAuthenticateFails
LoginAuthenticateFails_00002_009_HELP=LoginAuthenticateFails

LoginAuthFailRsps_00002_004_NAME=Login Authentication Failed Responses
LoginAuthFailRsps_00002_004_HELP=登录身份验证失败响应的计数
LoginAuthFailRsps_00002_009_NAME=LoginAuthFailRsps
LoginAuthFailRsps_00002_009_HELP=LoginAuthFailRsps

LoginFailures_00002_004_NAME=Failed Logins
LoginFailures_00002_004_HELP=该对象对从此本地发起程序尝试登录已失败的次数进行计数
LoginFailures_00002_009_NAME=LoginFailures
LoginFailures_00002_009_HELP=LoginFailures

LoginNegotiateFails_00002_004_NAME=Login Negotiation Failed
LoginNegotiateFails_00002_004_HELP=登录由于与目标协商失败而失败的次数的计数
LoginNegotiateFails_00002_009_NAME=LoginNegotiateFails
LoginNegotiateFails_00002_009_HELP=LoginNegotiateFails

LoginOtherFailRsps_00002_004_NAME=Login Other Failed Responses
LoginOtherFailRsps_00002_004_HELP=登录的其他失败响应的计数
LoginOtherFailRsps_00002_009_NAME=LoginOtherFailRsps
LoginOtherFailRsps_00002_009_HELP=LoginOtherFailRsps

LoginRedirectRsps_00002_004_NAME=Login Redirect Responses
LoginRedirectRsps_00002_004_HELP=登录重定向响应的计数
LoginRedirectRsps_00002_009_NAME=LoginRedirectRsps
LoginRedirectRsps_00002_009_HELP=LoginRedirectRsps

LogoutNormals_00002_004_NAME=Logout Normal
LogoutNormals_00002_004_HELP=原因代码为 0 的注销命令 PDU 的计数
LogoutNormals_00002_009_NAME=LogoutNormals
LogoutNormals_00002_009_HELP=LogoutNormals

LogoutOtherCodes_00002_004_NAME=Logout Other Codes
LogoutOtherCodes_00002_004_HELP=状态代码不为 0 的注销命令 PDU 的计数
LogoutOtherCodes_00002_009_NAME=LogoutOtherCodes
LogoutOtherCodes_00002_009_HELP=LogoutOtherCodes

AcquireFailures_00003_004_NAME=AcquireFailures
AcquireFailures_00003_004_HELP=获取已失败的次数。
AcquireFailures_00003_009_NAME=AcquireFailures
AcquireFailures_00003_009_HELP=AcquireFailures

AcquireHeapSize_00003_004_NAME=AcquireHeapSize
AcquireHeapSize_00003_004_HELP=存储活动获取的获取堆中的条目数。此数目在负载较重的情况下会增加，在清除获取堆时将随着时间推移逐渐减少。
AcquireHeapSize_00003_009_NAME=AcquireHeapSize
AcquireHeapSize_00003_009_HELP=AcquireHeapSize

ActiveAcquire_00003_004_NAME=ActiveAcquire
ActiveAcquire_00003_004_HELP=获取是由 IPSEC 驱动程序发出的请求，用于请求 IKE 执行任务。活动获取统计信息包括未完成的请求和任何已排队的请求数。通常，活动获取数为 1。在负载较重的情况下，活动获取数为 1 加上已由 IKE 排队以进行处理的请求数。
ActiveAcquire_00003_009_NAME=ActiveAcquire
ActiveAcquire_00003_009_HELP=ActiveAcquire

ActiveReceive_00003_004_NAME=ActiveReceive
ActiveReceive_00003_004_HELP=已收到排队以进行处理的 IKE 消息数。
ActiveReceive_00003_009_NAME=ActiveReceive
ActiveReceive_00003_009_HELP=ActiveReceive

AuthenticationFailures_00003_004_NAME=AuthenticationFailures
AuthenticationFailures_00003_004_HELP=主模式协商期间发生的身份验证失败(Kerberos、证书和预共享密钥)总数。
AuthenticationFailures_00003_009_NAME=AuthenticationFailures
AuthenticationFailures_00003_009_HELP=AuthenticationFailures

ConnectionListSize_00003_004_NAME=ConnectionListSize
ConnectionListSize_00003_004_HELP=快速模式状态条目数。
ConnectionListSize_00003_009_NAME=ConnectionListSize
ConnectionListSize_00003_009_HELP=ConnectionListSize

GetSPIFailures_00003_004_NAME=GetSPIFailures
GetSPIFailures_00003_004_HELP=由 IKE 提交以获取唯一安全参数索引(SPI)的失败请求总数。
GetSPIFailures_00003_009_NAME=GetSPIFailures
GetSPIFailures_00003_009_HELP=GetSPIFailures

InvalidCookiesReceived_00003_004_NAME=InvalidCookiesReceived
InvalidCookiesReceived_00003_004_HELP=Cookie 是收到的 IKE 消息中包含的值，该值由 IKE 用于查找活动主模式的状态。收到的 IKE 消息中无法与活动主模式匹配的 Cookie 是无效的。
InvalidCookiesReceived_00003_009_NAME=InvalidCookiesReceived
InvalidCookiesReceived_00003_009_HELP=InvalidCookiesReceived

InvalidPackets_00003_004_NAME=InvalidPackets
InvalidPackets_00003_004_HELP=收到的无效 IKE 消息数，其中包括具有无效标头字段、不正确的负载长度以及不正确的响应程序 Cookie 值(当它应设置为 0 时)的 IKE 消息。
InvalidPackets_00003_009_NAME=InvalidPackets
InvalidPackets_00003_009_HELP=InvalidPackets

KeyAdditionFailures_00003_004_NAME=KeyAdditionFailures
KeyAdditionFailures_00003_004_HELP=由 IKE 提交的已失败出站快速模式安全关联(SA)数
KeyAdditionFailures_00003_009_NAME=KeyAdditionFailures
KeyAdditionFailures_00003_009_HELP=KeyAdditionFailures

KeyAdditions_00003_004_NAME=KeyAdditions
KeyAdditions_00003_004_HELP=由 IKE 添加的出站快速模式安全关联(SA)数 
KeyAdditions_00003_009_NAME=KeyAdditions
KeyAdditions_00003_009_HELP=KeyAdditions

KeyUpdateFailures_00003_004_NAME=KeyUpdateFailures
KeyUpdateFailures_00003_004_HELP=由 IKE 添加的入站快速模式安全关联(SA)数 
KeyUpdateFailures_00003_009_NAME=KeyUpdateFailures
KeyUpdateFailures_00003_009_HELP=KeyUpdateFailures

KeyUpdates_00003_004_NAME=KeyUpdates
KeyUpdates_00003_004_HELP=由 IKE 添加的入站快速模式安全关联(SA)数 
KeyUpdates_00003_009_NAME=KeyUpdates
KeyUpdates_00003_009_HELP=KeyUpdates

NegotiationFailures_00003_004_NAME=NegotiationFailures
NegotiationFailures_00003_004_HELP=主模式(也称为阶段 I)或快速模式(也称为阶段 II)协商期间发生的协商失败总数。
NegotiationFailures_00003_009_NAME=NegotiationFailures
NegotiationFailures_00003_009_HELP=NegotiationFailures

OakleyMainMode_00003_004_NAME=OakleyMainMode
OakleyMainMode_00003_004_HELP=在主模式协商期间创建的成功 SA 总数。
OakleyMainMode_00003_009_NAME=OakleyMainMode
OakleyMainMode_00003_009_HELP=OakleyMainMode

OakleyQuickMode_00003_004_NAME=OakleyQuickMode
OakleyQuickMode_00003_004_HELP=在快速模式协商期间创建的成功 SA 总数
OakleyQuickMode_00003_009_NAME=OakleyQuickMode
OakleyQuickMode_00003_009_HELP=OakleyQuickMode

ReceiveFailures_00003_004_NAME=ReceiveFailures
ReceiveFailures_00003_004_HELP=接收 IKE 消息时 TCP 堆栈已失败的次数。
ReceiveFailures_00003_009_NAME=ReceiveFailures
ReceiveFailures_00003_009_HELP=ReceiveFailures

ReceiveHeapSize_00003_004_NAME=ReceiveHeapSize
ReceiveHeapSize_00003_004_HELP=用于传入 IKE 消息的 IKE 接收缓冲区中的条目数。
ReceiveHeapSize_00003_009_NAME=ReceiveHeapSize
ReceiveHeapSize_00003_009_HELP=ReceiveHeapSize

SendFailures_00003_004_NAME=SendFailures
SendFailures_00003_004_HELP=发送 IKE 消息时 TCP/IP 堆栈已失败的次数。
SendFailures_00003_009_NAME=SendFailures
SendFailures_00003_009_HELP=SendFailures

SoftAssociations_00003_004_NAME=SoftAssociations
SoftAssociations_00003_004_HELP=导致使用纯文本(也称为软 SA)的协商总数。这通常反映了与未响应主模式协商尝试的计算机之间形成的关联数。这可以包括无法识别 IPSEC 的计算机和可以识别 IPSEC 但不使用 IPSEC 策略与此 IPSEC 对等方协商安全性的计算机。
SoftAssociations_00003_009_NAME=SoftAssociations
SoftAssociations_00003_009_HELP=SoftAssociations

TotalGetSPI_00003_004_NAME=TotalGetSPI
TotalGetSPI_00003_004_HELP=由 IKE 提交以获取唯一安全参数索引(SPI)的请求总数。
TotalGetSPI_00003_009_NAME=TotalGetSPI
TotalGetSPI_00003_009_HELP=TotalGetSPI

BytesReceived_00004_004_NAME=BytesReceived
BytesReceived_00004_004_HELP=通过以太网端口接收的字节数
BytesReceived_00004_009_NAME=BytesReceived
BytesReceived_00004_009_HELP=BytesReceived

BytesTransmitted_00004_004_NAME=BytesTransmitted
BytesTransmitted_00004_004_HELP=通过以太网端口传输的字节数
BytesTransmitted_00004_009_NAME=BytesTransmitted
BytesTransmitted_00004_009_HELP=BytesTransmitted

PDUReceived_00004_004_NAME=PDUReceived
PDUReceived_00004_004_HELP=通过以太网端口接收的 PDU 数
PDUReceived_00004_009_NAME=PDUReceived
PDUReceived_00004_009_HELP=PDUReceived

PDUTransmitted_00004_004_NAME=PDUTransmitted
PDUTransmitted_00004_004_HELP=通过以太网端口传输的 PDU 数
PDUTransmitted_00004_009_NAME=PDUTransmitted
PDUTransmitted_00004_009_HELP=PDUTransmitted

ActiveSA_00005_004_NAME=ActiveSA
ActiveSA_00005_004_HELP=活动 IPSEC SA 数
ActiveSA_00005_009_NAME=ActiveSA
ActiveSA_00005_009_HELP=ActiveSA

ActiveTunnels_00005_004_NAME=ActiveTunnels
ActiveTunnels_00005_004_HELP=活动 IPSEC 隧道数。
ActiveTunnels_00005_009_NAME=ActiveTunnels
ActiveTunnels_00005_009_HELP=ActiveTunnels

AuthenticatedBytesReceived_00005_004_NAME=AuthenticatedBytesReceived
AuthenticatedBytesReceived_00005_004_HELP=使用 AH 协议接收的字节数。
AuthenticatedBytesReceived_00005_009_NAME=AuthenticatedBytesReceived
AuthenticatedBytesReceived_00005_009_HELP=AuthenticatedBytesReceived

AuthenticatedBytesSent_00005_004_NAME=AuthenticatedBytesSent
AuthenticatedBytesSent_00005_004_HELP=使用 AH 协议发送的字节数。
AuthenticatedBytesSent_00005_009_NAME=AuthenticatedBytesSent
AuthenticatedBytesSent_00005_009_HELP=AuthenticatedBytesSent

BadSPIPackets_00005_004_NAME=BadSPIPackets
BadSPIPackets_00005_004_HELP=安全参数索引(SPI)不正确的数据包总数。
BadSPIPackets_00005_009_NAME=BadSPIPackets
BadSPIPackets_00005_009_HELP=BadSPIPackets

ConfidentialBytesReceived_00005_004_NAME=ConfidentialBytesReceived
ConfidentialBytesReceived_00005_004_HELP=使用 ESP 协议接收的字节数。
ConfidentialBytesReceived_00005_009_NAME=ConfidentialBytesReceived
ConfidentialBytesReceived_00005_009_HELP=ConfidentialBytesReceived

ConfidentialBytesSent_00005_004_NAME=ConfidentialBytesSent
ConfidentialBytesSent_00005_004_HELP=使用 ESP 协议发送的字节数。
ConfidentialBytesSent_00005_009_NAME=ConfidentialBytesSent
ConfidentialBytesSent_00005_009_HELP=ConfidentialBytesSent

KeyAdditions_00005_004_NAME=KeyAdditions
KeyAdditions_00005_004_HELP=成功 IPSEC SA 协商总数
KeyAdditions_00005_009_NAME=KeyAdditions
KeyAdditions_00005_009_HELP=KeyAdditions

KeyDeletions_00005_004_NAME=KeyDeletions
KeyDeletions_00005_004_HELP=为 IPSEC SA 进行的密钥删除总数
KeyDeletions_00005_009_NAME=KeyDeletions
KeyDeletions_00005_009_HELP=KeyDeletions

PacketsNotAuthenticated_00005_004_NAME=PacketsNotAuthenticated
PacketsNotAuthenticated_00005_004_HELP=无法验证其数据的数据包总数。
PacketsNotAuthenticated_00005_009_NAME=PacketsNotAuthenticated
PacketsNotAuthenticated_00005_009_HELP=PacketsNotAuthenticated

PacketsNotDecrypted_00005_004_NAME=PacketsNotDecrypted
PacketsNotDecrypted_00005_004_HELP=解密失败的数据包总数。
PacketsNotDecrypted_00005_009_NAME=PacketsNotDecrypted
PacketsNotDecrypted_00005_009_HELP=PacketsNotDecrypted

PacketsWithReplayDetection_00005_004_NAME=PacketsWithReplayDetection
PacketsWithReplayDetection_00005_004_HELP=包含有效“序列号”字段的数据包总数。
PacketsWithReplayDetection_00005_009_NAME=PacketsWithReplayDetection
PacketsWithReplayDetection_00005_009_HELP=PacketsWithReplayDetection

PendingKeyOperations_00005_004_NAME=PendingKeyOperations
PendingKeyOperations_00005_004_HELP=正在进行的 IPSEC 密钥操作的数目
PendingKeyOperations_00005_009_NAME=PendingKeyOperations
PendingKeyOperations_00005_009_HELP=PendingKeyOperations

ReKeys_00005_004_NAME=ReKeys
ReKeys_00005_004_HELP=为 IPSEC SA 进行的重新生成密钥操作数目。
ReKeys_00005_009_NAME=ReKeys
ReKeys_00005_009_HELP=ReKeys

TransportBytesReceived_00005_004_NAME=TransportBytesReceived
TransportBytesReceived_00005_004_HELP=使用 IPSEC 协议接收的字节数。
TransportBytesReceived_00005_009_NAME=TransportBytesReceived
TransportBytesReceived_00005_009_HELP=TransportBytesReceived

TransportBytesSent_00005_004_NAME=TransportBytesSent
TransportBytesSent_00005_004_HELP=使用 IPSEC 协议发送的字节数。
TransportBytesSent_00005_009_NAME=TransportBytesSent
TransportBytesSent_00005_009_HELP=TransportBytesSent

TunnelBytesReceived_00005_004_NAME=TunnelBytesReceived
TunnelBytesReceived_00005_004_HELP=使用 IPSEC 隧道模式接收的字节数。
TunnelBytesReceived_00005_009_NAME=TunnelBytesReceived
TunnelBytesReceived_00005_009_HELP=TunnelBytesReceived

TunnelBytesSent_00005_004_NAME=TunnelBytesSent
TunnelBytesSent_00005_004_HELP=使用 IPSEC 隧道模式发送的字节数。
TunnelBytesSent_00005_009_NAME=TunnelBytesSent
TunnelBytesSent_00005_009_HELP=TunnelBytesSent

AverageProcessingTime_00006_004_NAME=Average Request Processing Time
AverageProcessingTime_00006_004_HELP=通过此连接处理请求所用的平均时间
AverageProcessingTime_00006_009_NAME=AverageProcessingTime
AverageProcessingTime_00006_009_HELP=AverageProcessingTime

MaximumProcessingTime_00006_004_NAME=Max Request Processing Time
MaximumProcessingTime_00006_004_HELP=通过此连接处理请求所用的最长时间
MaximumProcessingTime_00006_009_NAME=MaximumProcessingTime
MaximumProcessingTime_00006_009_HELP=MaximumProcessingTime

BytesReceived_00007_004_NAME=Bytes Received
BytesReceived_00007_004_HELP=通过此会话接收的字节数
BytesReceived_00007_009_NAME=BytesReceived
BytesReceived_00007_009_HELP=BytesReceived

BytesSent_00007_004_NAME=Bytes Sent
BytesSent_00007_004_HELP=通过此会话发送的字节数
BytesSent_00007_009_NAME=BytesSent
BytesSent_00007_009_HELP=BytesSent

ConnectionTimeoutErrors_00007_004_NAME=ConnectionTimeout Errors
ConnectionTimeoutErrors_00007_004_HELP=此会话中出现的 ConnectionTimeout 错误数的计数
ConnectionTimeoutErrors_00007_009_NAME=ConnectionTimeoutErrors
ConnectionTimeoutErrors_00007_009_HELP=ConnectionTimeoutErrors

DigestErrors_00007_004_NAME=Digest Errors
DigestErrors_00007_004_HELP=此会话中出现的摘要错误数的计数
DigestErrors_00007_009_NAME=DigestErrors
DigestErrors_00007_009_HELP=DigestErrors

FormatErrors_00007_004_NAME=Format Errors
FormatErrors_00007_004_HELP=此会话中出现的格式错误数的计数
FormatErrors_00007_009_NAME=FormatErrors
FormatErrors_00007_009_HELP=FormatErrors

PDUCommandsSent_00007_004_NAME=PDUs Sent
PDUCommandsSent_00007_004_HELP=通过此会话发送的 PDU 数
PDUCommandsSent_00007_009_NAME=PDUCommandsSent
PDUCommandsSent_00007_009_HELP=PDUCommandsSent

PDUResponsesReceived_00007_004_NAME=PDUs Received
PDUResponsesReceived_00007_004_HELP=通过此会话接收的 PDU 数
PDUResponsesReceived_00007_009_NAME=PDUResponsesReceived
PDUResponsesReceived_00007_009_HELP=PDUResponsesReceived

frequency_00008_004_NAME=Processor Frequency
frequency_00008_004_HELP=Processor Frequency is the frequency of the current processor in megahertz. Some processors are capable of regulating their frequency outside of the control of Windows. Processor Frequency will not accurately reflect actual processor frequency on these systems. Use Processor Information\% Processor Performance instead.
frequency_00008_009_NAME=frequency
frequency_00008_009_HELP=frequency

percentage_00008_004_NAME=% of Maximum Frequency
percentage_00008_004_HELP=% of Maximum Frequency is the percentage of the current processor's maximum frequency. Some processors are capable of regulating their frequency outside of the control of Windows. % of Maximum Frequency will not accurately reflect actual processor frequency on these systems. Use Processor Information\% Processor Performance instead.
percentage_00008_009_NAME=percentage
percentage_00008_009_HELP=percentage

power_00008_004_NAME=Processor State Flags
power_00008_004_HELP=Processor State Flags
power_00008_009_NAME=power
power_00008_009_HELP=power

